import MaquinistaFichajeAuto from "./maquinistaFichajeAuto.js";

$(() => {
    console.info("MAQUINISTA FA")
    let maquinistaFA = new MaquinistaFichajeAuto($("#viewMaquinistaFichajeAuto"))
    maquinistaFA.init();
})